aranc23/compat-gcc-53

Compatibility package for running GCC 5.3.1 on Fedora. Required for current CUDA 8 release.

http://docs.nvidia.com/cuda/cuda-installation-guide-linux/index.html#system-requirements


This is a companion discussion topic for the original entry at http://copr.fedorainfracloud.org/coprs/aranc23/compat-gcc-53/